<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'ky', version '2.0'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminreport'] = 'Суроолоруӊуздун маалымат базасында мүмкүнчүлүктүү проблемалар жөнүндө билдирүү';
$string['availableq'] = 'Жеткиликтүүбү?';
$string['badbase'] = '** белгиси алдында туура эмес негиздеме: {$a}**';
$string['broken'] = 'Бул «иштебеген шилтеме», ал файлдын жоктугун билдирет.';
$string['byandon'] = '<em>{$a->user}</em>, <em>{$a->time}</em>';
$string['cannotcopybackup'] = 'Резервдик файлды көчүрүү мүмкүн эмес';
$string['cannotcreate'] = 'question_attempts таблицасында жаӊы жазууну түзүү мүмкүн эмес';
$string['cannotcreatepath'] = '{$a} папкасын түзүү мүмкүн эмес';
$string['cannotdeletecate'] = 'Сиз бул категорияны жокко чыгара албайсыз – бул контекст алгач белгиленген категория болуп саналат.';
$string['cannotenable'] = '«{$a}» түрдөгү суроону түздөн-түз түзүү мүмкүн эмес.';
$string['cannotfindcate'] = 'Категория үчүн жазууну табуу мүмкүн эмес.';
$string['cannotfindquestionfile'] = 'ZIP-файлда суроону табуу мүмкүн эмес.';
$string['cannotgetdsfordependent'] = 'Көз каранды суроо үчүн көрсөтүлгөн маалыматтар топтомун алуу мүмкүн эмес!
(Суроо: {$a->id}, маалыматтар топтомунун элементи: {$a->item})';
$string['cannotgetdsforquestion'] = 'Аныкталуучу суроо үчүн көрсөтүлгөн маалыматтар топтомун алуу мүмкүн эмес!
(Суроо: {$a})';
$string['cannothidequestion'] = 'Суроону жашыруу мүмкүн эмес';
$string['cannotimportformat'] = 'Тилекке каршы, бул форматты импорттоо ишке ашырыла элек!';
$string['cannotinsertquestion'] = 'Жаӊы суроону кошуу мүмкүн эмес!';
$string['cannotinsertquestioncatecontext'] = '{$a->cat} суроолорунун жаӊы категориясын кошуу мүмкүн эмес. contextid {$a->ctx} туура эмес.';
$string['cannotloadquestion'] = 'Суроону жүктөө мүмкүн эмес';
$string['cannotmovequestion'] = 'Бул скрипт ар башка чөйрөлөрдөгү файлдар байланыштуу болгон маселелерди которуу үчүн каралган эмес.';
$string['cannotopenforwriting'] = 'Жазуу үчүн ачуу мүмкүн эмес: {$a}';
$string['cannotpreview'] = 'Сиз бул суроолорду карап чыга албайсыз!';
$string['cannotretrieveqcat'] = 'Суроо үчүн категорияны алуу мүмкүн эмес';
$string['cannotunhidequestion'] = 'Суроону көрсөтүү мүмкүн эмес.';
$string['cannotunzip'] = 'Файлды ачуу мүмкүн эмес.';
$string['cannotwriteto'] = 'Экспорттолгон суроолорду {$a} жазуу мүмкүн эмес';
$string['categorycurrent'] = 'Бул категория';
$string['categorycurrentuse'] = 'Бул категорияны пайдалануу';
$string['categorydoesnotexist'] = 'Бул категория жок';
$string['categorymoveto'] = 'Категорияда сактоо';
$string['changepublishstatuscat'] = '<a href="{$a->caturl}">«{$a->name}»</a> категориясы үчүн «{$a->coursename}» курсунда биргелешип пайдалануу статусу <strong>{$a->changeto}</strong> ичиндеги <strong>{$a->changefrom}</strong> маанисине өзгөртүлөт.';
$string['chooseqtypetoadd'] = 'Кошуу үчүн суроонун түрүн тандаңыз';
$string['contexterror'] = 'Сиз суроолор категориясын башка контекстке которгон учурда гана бул жерге кирсеӊиз болот.';
$string['copy'] = '{$a} ичинен көчүрүп, шилтеме өзгөртүлсүн.';
$string['created'] = 'Түзүлдү';
$string['createdby'] = 'Түзүлдү';
$string['createdmodifiedheader'] = 'Түзүлдү / сакталды';
$string['createnewquestion'] = 'Жаңы суроо түзүү ...';
$string['cwrqpfs'] = 'Чакан категориялардын ичинен кезексиз суроону тандоо';
$string['cwrqpfsinfo'] = '<p>Moodle 1.9га жаӊыртуу учурунда суроолор категориялары ар башка контексттерге бөлүштүрүлөт.  Сиздин сайттагы айрым категориялар жана суроолор өзүнүн бөлүү статусун өзгөртүшү мүмкүн.
Тестте бул бир же андан көп «кезексиз» суроолор жарыяланган жана жарыяланбаган категориялардан тандоо үчүн белгиленген өзгөчө учурларда керек (бул сайтта жүргүзүлгөн сыяктуу). Бул «кезексиз» суроо чакан категориялардан тандалган учурларда жана бир же андан көп чакан категориялар анда кезексиз суроо түзүлгөн, башкы категорияларга карата башка бөлүү статусуна ээ. </p>
<p>Алардагы «кезексиз» суроолор башкы категориядан тандалган суроолор категориясы Moodle 1.9га модернизациялоодо «кезексиз» суроо менен категория катары бөлүү статусуна ээ болот. Кийинки категориялар өзүнүн өзгөртүлгөн бөлүү статусуна ээ болот. Козголгон суроолор сиз аларды тесттерден жокко чыгармайынча бардык тесттерде колдонулат. </p>';
$string['cwrqpfsnoprob'] = 'Сиздин сайтта суроолор чакан категориялардан кокустан тандалган жагдайларга кирген суроолор жок.';
$string['defaultfor'] = '{$a} үчүн алгач белгиленген';
$string['defaultinfofor'] = '«{$a}» контекстинде жалпы суроолор үчүн алгач белгиленген категория';
$string['deletecoursecategorywithquestions'] = 'Суроолор банкында камтылган суроолор курстун ушул категориясына байланыштуу. Улантууда алар жокко чыгарылат. Алгач суроолор банкынын интерфейсин пайдалануу менен аларды которуштурсаӊыз болот.';
$string['disabled'] = 'Өчүрүлгөн';
$string['disterror'] = '{$a} түрүн бөлүштүрүүдө тиешелүү проблемалар келип чыккан';
$string['donothing'] = 'Файлдарды көчүрбөө жана которбоо жана шилтемелерди өзгөртпөө.';
$string['editcategories'] = 'Категорияларды редакциялоо';
$string['editcategories_help'] = 'Бардык суроолорду бир чоӊ тизмеде сактоонун ордуна аларды категориялар жана чакан категориялар боюнча бөлүштүрсө болот.
Ар бир категория белгилүү бир контекстке таандык, ал суроолордун пайдаланылышынан көз каранды:
* Курстун элементинин контексти – суроолор курстун элементинин модулунун алкагында гана жеткиликтүү (мисалы, тесттин алкагында).
* Курстун контексти – суроолор ушул курстун бардык элементтеринде жеткиликтүү.
* Курстар категориясынын контексти – суроолор курстар категориясынын бардык элементтеринде жана бул категориянын бардык курстарында жеткиликтүү.
*Системанын контексти – суроолор бул сайттагы бардык курстарда жана курстар элементтеринде жеткиликтүү.
Суроолорду категориялар боюнча бөлүштүрүү да суроолорду кокустан тандоо үчүн зарыл – суроолор белгилүү бир категориядан кокустан тандалат.';
$string['editcategories_link'] = 'question/category';
$string['editingcategory'] = 'Категорияны редакциялоо';
$string['editingquestion'] = 'Суроону редакциялоо';
$string['editthiscategory'] = 'Категорияны редакциялоо';
$string['enabled'] = 'Күйгүзүлгөн';
$string['erroraccessingcontext'] = 'Контекстке кирүү мүмкүн эмес';
$string['errordeletingquestionsfromcategory'] = '{$a} категориясынан суроолорду өчүрүүдө ката';
$string['errorduringpost'] = 'Жыйынтыктап иштеп чыгууда ката келип чыкты!';
$string['errorduringpre'] = 'Алдын ала иштеп чыгууда ката келип чыкты!';
$string['errorduringproc'] = 'Иштеп чыгууда ката келип чыкты!';
$string['errorduringregrade'] = '{$a->qid} суроосун кайра баалоо мүмкүн эмес, {$a->stateid} абалына кайтарылды.';
$string['errorfilecannotbecopied'] = 'Ката: {$a} файлын көчүрүү мүмкүн эмес.';
$string['errorfilecannotbemoved'] = 'Ката: {$a} файлын которуу мүмкүн эмес.';
$string['errorfileschanged'] = 'Ката: суроого шилтеме келтирилген файлдар форманы көрсөтүүдөн кийин өзгөртүлгөн.';
$string['errormanualgradeoutofrange'] = '«{$a->name}» суроосу үчүн {$a->grade} баасы 0дөн {$a->maxgrade} чейинки диапазонго кирбейт.
Баалар жана комментарийлер сакталган эмес.';
$string['errormovingquestions'] = 'Төмөнкү ID ээ суроолорду которууда ката келип чыккан: {$a}.';
$string['errorpostprocess'] = 'Жыйынтыктап иштеп чыгууда ката келип чыккан!';
$string['errorpreprocess'] = 'Алдын ала иштеп чыгууда ката келип чыккан!';
$string['errorprocess'] = 'Иштеп чыгууда ката келип чыккан!';
$string['errorsavingcomment'] = 'Маалыматтар базасында «{$a->name}» суроосуна комментарийди сактоодо ката.';
$string['errorupdatingattempt'] = 'Маалыматтар базасында {$a->id} аракетин жаӊыртууда ката.';
$string['exportcategory'] = 'Категорияны экспорттоо';
$string['exportcategory_help'] = 'Бул параметр андан суроолор экспорттолгон категорияларды аныктайт.
Айрым импорт форматтары (GIFT жана Moodle XML) файлга категория жана контекст экспортун кошууга мүмкүндүк түзөт, бул аркылуу аларды импорттоодо кайра түзүү мүмкүнчүлүгү берилет. Бул үчүн тиешелүү тилкелерди белгилөө зарыл.';
$string['exporterror'] = 'Экспорттоодо каталар келип чыккан!';
$string['exportfilename'] = 'Суроолор';
$string['exportquestions'] = 'Файлга суроолорду экспорттоо';
$string['exportquestions_help'] = 'Бул функция бардык категориядагы (жана кайсыл болбосун анын чакан категориясындагы) суроолорду тексттик файлга экспорттоого мүмкүндүк берет.
Эске алгыла, файлдын тандалган форматына жараша суроолор боюнча маалыматтын бөлүгү жана суроолордун айрым түрлөрү экспорттолбойт.';
$string['exportquestions_link'] = 'question/export';
$string['filecantmovefrom'] = 'Файлдар которулбайт, анткени сиз суроолорду которуу аракетин көрүп жаткан жерден файларды өчүрүүгө укугуӊуз жок.';
$string['filecantmoveto'] = 'Файлдар которулбайт жана көчүрүлбөйт, анткени сиз жаӊы суроолорду түзүү аракетин көрүп жаткан жерге файларды кошууга укугуӊуз жок.';
$string['filesareacourse'] = 'Курстун файлдар чөйрөсү';
$string['filesareasite'] = 'Сайттын файлдар чөйрөсү';
$string['filestomove'] = 'Файлдарды {$a} которуу/көчүрүү?';
$string['flagged'] = 'Белгиленген';
$string['flagthisquestion'] = 'Бул суроо белгиленсин';
$string['formquestionnotinids'] = 'Формада questionids кирбеген суроо камтылат (ID ээ эмес)';
$string['fractionsnomax'] = 'Жооптун варианттарынын бири толугу менен туура болууга тийиш, башкача айтканда 100% баа коюулууга тийиш';
$string['getcategoryfromfile'] = 'Файлдан категорияларды алуу';
$string['getcontextfromfile'] = 'Файлдан контекст алуу';
$string['ignorebroken'] = 'Көп колдонулган шилтемелерге көӊүл бурбоо';
$string['importcategory'] = 'Импорт үчүн категория';
$string['importcategory_help'] = 'Бул параметр суроолор импорттолуучу категорияны аныктайт.
Айрым форматтагы файлдар, мисалы GIFT жана Moodle XML суроолор категориясы жана контексти жөнүндө маалыматты камтышы мүмкүн. Көрсөтүлгөн категорияны эмес, ушул маанилерди колдонуу үчүн тиешелүү тилкелерди белгилегиле. Эгерде импорттолуучу файлда көрсөтүлгөн категориялар жок болсо, алар түзүлөт.';
$string['importquestions'] = 'Файлдан суроолорду импорттоо';
$string['importquestions_help'] = 'Бул функция ар башка форматтагы суроолорду тексттик файлдан импорттоого шарт түзөт. Көӊүл бургула, файл UTF-8 кодировкасында болууга тийиш.';
$string['importquestions_link'] = 'question/import';
$string['impossiblechar'] = 'Жол берилбеген {$a} символу кашаа катары колдонулат.';
$string['invalidarg'] = 'Так эмес аргументтер көрсөтүлгөн же сервер туура эмес конфигурацияланган.';
$string['invalidcategoryidforparent'] = 'Башкы категориянын жол берилбеген ID!';
$string['invalidcategoryidtomove'] = 'Которуу үчүн категориянын жол берилбеген ID!';
$string['invalidconfirm'] = 'Тастыктоо сабы туура эмес';
$string['invalidcontextinhasanyquestions'] = 'question_context_has_any_questions функциясына туура эмес контекст берилген';
$string['invalidwizardpage'] = 'Мастердин туура эмес баракчасы көрсөтүлгөн!';
$string['lastmodifiedby'] = 'Акыркы өзгөртүү';
$string['linkedfiledoesntexist'] = 'Байланыштуу {$a} файлы жок';
$string['makechildof'] = '«{$a}» чакан категорияга өзгөртүү';
$string['maketoplevelitem'] = 'Жогорку деӊгээлге которуу';
$string['matchgrades'] = 'Бааларды салыштыруу';
$string['matchgrades_help'] = 'Импорттолуучу баалар бекитилген тизмедеги бир жол берилген баага дал келүүгө тийиш - 100, 90,80,75 ,70,66.666 ,60 ,50 ,40, 33.333,30, 20, 16.666 ,14.2857, 12.5, 11.111, 10, 5,0 (жана ушул сыяктуу терс маанилер). Эгерде баа тизмедеги варианттардын бирине да дал келбесе, эки иш-аракеттер варианты бар:
* Эгерде баа тизмеде жок болсо, ката жөнүндө билдирүү – эгерде суроодо тизмеде келтирилбеген кайсыл болбосун баа камтылса, ката жөнүндө билдирүү көрсөтүлөт, суроо импорттолбойт.
* Эгерде баа тизмеде жок болсо, жакындашкан бааны тандоо – эгерде баа тизмедеги маанилердин бирине да дал келбесе, ал тизмедеги эӊ эле жакындашкан баага алмаштырылат.';
$string['missingcourseorcmid'] = 'print_question функциясы үчүн courseid же cmid көрсөтүү зарыл.';
$string['missingcourseorcmidtolink'] = 'get_question_edit_link функциясы үчүн courseid же cmid көрсөтүү зарыл.';
$string['missingimportantcode'] = 'Суроо түрүндө маанилүү код жок: {$a}';
$string['missingoption'] = '«Тиркелген жооптор (cloze)» {$a} түрүндөгү суроодо параметрлер калтырылып кеткен.';
$string['modified'] = 'Акыркы сактоо:';
$string['move'] = '{$a} ичинен которуштуруп, шилтемелер өзгөртүлсүн.';
$string['movecategory'] = 'Категорияны которуштуруу';
$string['movedquestionsandcategories'] = 'Суроолорду жана алардын категорияларын {$a->oldplace} ичинен {$a->newplace} которуштуруу.';
$string['movelinksonly'] = 'Файлдарды которуштуруусуз же көчүрүүсүз шилтемелерди жөн гана алмаштыруу';
$string['moveq'] = 'Суроолорду которуштуруу';
$string['moveqtoanothercontext'] = 'Суроону башка контекстке которуштуруу';
$string['movingcategory'] = 'Категорияны которуштуруу';
$string['movingcategoryandfiles'] = 'Сиз «{$a->name}» категориясын жана бардык туунду категорияларды «{$a->contextto}» контекстине которууну каалайсызбы? <br />  «{$a->fromareaname}» чөйрөсүндө {$a->urlcount} суроолоруна байланыштуу файлдар табылган. Сиз аларды көчүрүп алып, «{$a->toareaname}» чөйрөсүнө которуштурууну калайсызбы?';
$string['movingcategorynofiles'] = 'Сиз «{$a->name}» категориясын жана бардык туунду категорияларды «{$a->contextto}» контекстине которууну каалайсызбы?';
$string['movingquestions'] = 'Суроолорду жана бардык файлдарды которуштуруу';
$string['movingquestionsandfiles'] = 'Сиз {$a->questions} суроосун (суроолорун) <strong>«{$a->tocontext}»</strong> контекстине которууну каалайсызбы? «{$a->fromareaname}» чөйрөсүндө мындай суроого (суроолорго) байланыштуу файлдар табылган - <strong>{$a->urlcount}</strong>. Сиз аларды көчүрүп алып, «{$a->toareaname}» чөйрөсүнө которуштурууну калайсызбы?\\';
$string['movingquestionsnofiles'] = 'Сиз {$a->questions} суроосун (суроолорун) <strong>«{$a->tocontext}»</strong> контекстине которууну каалайсызбы? «{$a->fromareaname}» чөйрөсүндө мындай суроого (суроолорго) байланыштуу файлдар жок.';
$string['needtochoosecat'] = 'Бул суроо которула турган категорияны тандагыла же «Жокко чыгарууну» баскыла.';
$string['nocate'] = 'Мындай «{$a}» категория жок!';
$string['nopermissionadd'] = 'Бул жерге суроо кошуу үчүн укугуӊуз жок';
$string['nopermissionmove'] = 'Сизде бул жерден суроолорду которууга укугуӊуз жок. Сиз суроону ушул категорияга сактоого же болбосо аны жаӊы суроо катары сактоого тийишсиз.';
$string['noprobs'] = 'Сиздин суроолор базаӊызда проблемалар табылган жок.';
$string['notenoughdatatoeditaquestion'] = 'Суроонун ID, категориянын ID жана суроо түрү да көрсөтүлгөн эмес.';
$string['notenoughdatatomovequestions'] = 'Сиз которуштура турган суроолор үчүн ID көрсөтүүгө тийишсиз.';
$string['notflagged'] = 'Белгиленген эмес';
$string['novirtualquestiontype'] = '«{$a}» үчүн виртуалдуу суроо түрү жок';
$string['parentcategory'] = 'Ата-энелик категориясы';
$string['parentcategory_help'] = 'Ата-энелер категориясы, анда жаӊы категория жайгаштырылат. «Жогорку деӊгээл» дегенден улам ал категория башка бир да категорияда камтылбай тургандыгын билдирет. Категориялар контексти калыӊ арип менен белгиленген. Ар бир контекстте кеминде бир категория болууга тийиш.';
$string['parentcategory_link'] = 'question/category';
$string['parenthesisinproperclose'] = '{$a} ** ичиндеги ** алдында тегерек кашаа жабылган эмес';
$string['parenthesisinproperstart'] = '{$a} ** ичиндеги ** алдында тегерек кашаа ачылган эмес';
$string['penaltyfactor'] = 'Айып';
$string['penaltyfactor_help'] = 'Бул параметр алган баллдын кайсыл бөлүгү ар бир туура эмес жооп үчүн алына тургандыгын аныктайт. Тест окутуу режиминде ишке киргизилген учурда гана айып колдонулат.
Айып 0дөн 1ге чейинки диапазондогу сан түрүндө болууга тийиш. Айып = 1 – студент балл алуу үчүн бул суроого биринчи жооп бергенде эле туура жооп берүүгө тийиш дегенди билдирет.
Айып = 0 – студент суроого бир нече жолу жооп берсе болот жана ошол эле учурда максималдуу балл алышы мүмкүн дегенди билдирет.';
$string['permissionedit'] = 'Бул суроону редакциялоо';
$string['permissionmove'] = 'Бул суроону которуштуруу';
$string['permissionsaveasnew'] = 'Суроону жаӊы катары сактоо';
$string['permissionto'] = 'Сиздин укугуӊуз бар:';
$string['published'] = 'Жеткиликтүү';
$string['qtypeveryshort'] = 'Түрү';
$string['questionaffected'] = '<a href="{$a->qurl}">«{$a->name}» ({$a->qtype}) суроосу</a> ушул суроолор категориясында жайгашкан, бирок  ошондой эле <a href="{$a->qurl}"> ичинде «{$a->quizname}»</a> тестте «{$a->coursename}» курста колдонулат.';
$string['questionbank'] = 'Суроолор банкы';
$string['questioncategory'] = 'Суроонун категориясы';
$string['questioncatsfor'] = '«{$a}» үчүн суроолор категориясы';
$string['questiondoesnotexist'] = 'Суроо жок';
$string['questionname'] = 'Суроонун аталышы';
$string['questionsaveerror'] = 'Суроону сактоодо каталар келип чыккан - ({$a})';
$string['questionsmovedto'] = 'Дале колдонулуп жаткан суроолор курстун ата-энелер категориясындагы «{$a}» которулган.';
$string['questionsrescuedfrom'] = '«{$a}» контекстинен сакталган суроолор';
$string['questionsrescuedfrominfo'] = 'Бул суроолор (алардын айрымдары мүмкүн жашырылган) «{$a}» контекстин жок кылууда сакталган, анткени алар айрым тесттерде же башка курстук элементтерде дале колдонулууда.';
$string['questiontype'] = 'Суроо  түрү';
$string['questionuse'] = 'Суроону бул курстун элементинде пайдалануу';
$string['saveflags'] = 'Белгилер абалын сактоо';
$string['selectacategory'] = 'Категорияны тандагыла:';
$string['selectaqtypefordescription'] = 'Анын баяндалышын көрүү үчүн суроо түрүн тандагыла';
$string['selectquestionsforbulk'] = 'Массалык иштер үчүн суроону тандагыла';
$string['shareincontext'] = '{$a} контекстинде жалпы түрдө берүү';
$string['stoponerror'] = 'Ката чыккан учурда токтоо';
$string['stoponerror_help'] = 'Бул параметр айрым суроолордо ката табылган шартта импорттоо процессин токтотуу зарылдыгын (анын натыйжасында бардык суроолор импорттолбойт) же бардык суроолорду катасы менен өткөрүп жиберип, катасы жок суроолорду гана импорттоо зарылбы.';
$string['tofilecategory'] = 'Категорияны файлда сактоо';
$string['tofilecontext'] = 'Контекстти файлда сактоо';
$string['unknown'] = 'Белгисиз';
$string['unknownquestiontype'] = 'Суроонун белгисиз түрү: {$a}';
$string['unknowntolerance'] = 'Белгисиз четтөө түрү: {$a}';
$string['unpublished'] = 'Жеткиликтүү эмес';
$string['upgradeproblemcategoryloop'] = 'Суроолор категорияларын жаӊыртууда проблема табылган. Категориялар тарамында кайталануу келип чыккан. ID {$a} ээ категориялар козголгон.';
$string['upgradeproblemcouldnotupdatecategory'] = '«{$a->name}» ({$a->id}) суроолор категориясын жаӊыртуу мүмкүн эмес.';
$string['upgradeproblemunknowncategory'] = 'Суроолор категорияларын жаӊыртууда проблема табылган. {$a->id} категориясы түзүлбөгөн {$a->parent} ата-энелер категориясына кирет. Проблеманы жоюу үчүн ата-энелер категориясын өзгөрткүлө.';
$string['wrongprefix'] = '{$a} аталышы префиксинин туура эмес форматы';
$string['youmustselectaqtype'] = 'Сиз суроо түрүн тандоого тийишсиз';
$string['yourfileshoulddownload'] = 'Экспорттолуучу файлды жүктөө жакында башталууга тийиш. Эгерде башталбаса  <a href="{$a}">бул жерди баскыла</a>.';
