<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'ky', version '2.0'.
 *
 * @package     qtype_numerical
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerno'] = 'Жооп варианты {$a}';
$string['errornomultiplier'] = 'Сиз бул өлчөө бирдиги үчүн көбөйтүүчүнү көрсөтүүгө тийишсиз.';
$string['errorrepeatedunit'] = 'Бир аталышта эки өлчөм бирдиги болушу мүмкүн эмес.';
$string['noneditableunittext'] = '1 өлчөм үчүн текст ЖОК';
$string['nonvalidcharactersinnumber'] = 'Санда туура эмес символдор камтылган';
$string['notenoughanswers'] = 'Сиз кеминде бир жооп вариантты көрсөтүүгө тийишсиз.';
$string['nounitdisplay'] = 'Өлчөө бирдигин баалоо зарыл эмес';
$string['numericalmultiplier'] = 'Көптүк';
$string['numericalmultiplier_help'] = 'Көптүк – бул ага туура сандык жооп көбөйтүлүүчү коэффициент.
Биринчи өлчөө бирдиги алгач белгиленген боюнча 1 көптүккө ээ. Ошентип, эгерде туура сандык жооп – «5500» болсо жана биринчи өлчөө бирдиги катары алгач белгиленген 1 көптүккө ээ «Вт» мааниси аныкталса, туура жооп бул «5500 Вт».
Эгерде көптүк 0,001 менен «кВт» өлчөөбирдиги кошулса, анда туура жооп - «5,5 кВт» кошулат. Бул, эки жооп теӊ – «5500 Вт» жана «5,5 кВт» туура болуп эсептелинет.
Байкагыла, жол берилүүчү ката да көбөйтүлөт, башкача айтканда 100 Вт ката 0,1 кВт ката болуп саналат.';
$string['selectunit'] = 'Өлчөө бирдигин тандагыла';
$string['selectunits'] = 'Өлчөө бирдиктерин тандагыла';
$string['unitappliedpenalty'] = 'Бул баалоодо туура эмес өлчөө бирдиги үчүн {$a} өлчөмүндө айыптык төлөм камтылат.';
$string['unitedit'] = 'Өлчөө бирдигин редакциялоо';
$string['unitmandatory'] = 'Милдеттүү түрдө';
$string['unitmandatory_help'] = '* Будет применяться штраф, если поле размерности пустое\'
* өлчөм тилкеси бош болгон учурда айыптык төлөм белгиленет.';
$string['unitoptional'] = 'Милдеттүү эмес өлчөө бирдиги';
$string['unitoptional_help'] = '* Эгерде өлчөө бирдигинин тилкеси бош болбосо, жооп ушул өлчөө бирдигин эске алуу менен бааланат.
* Эгерде туура эмес же белгисиз өлчөө бирдиги көрсөтүлсө, жооп туура эмес болуп эсептелинет.';
$string['unitpenalty'] = 'Өлчөө бирдиги үчүн айыптык төлөм';
$string['validnumberformats'] = 'Жол берилген сандар форматтары';
